/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
	margin: 0;
	padding: 0;
	list-style: none;
}
.sf-menu li {
	position: relative;
}
.sf-menu ul {
	position: absolute;
	display: none;
	top: 100%;
	left: 0;
	z-index: 999;
}
.sf-menu > li {
	float: left;
}
.sf-menu li:hover > ul,
.sf-menu li.sfHover > ul {
	display: block;
}

.sf-menu a {
	display: block;
}
.sf-menu ul ul {
	top: 0;
	left: 100%;
}


/*** DEMO SKIN ***/
.sf-menu {
	float: none; text-align:center;
}
.sf-menu ul {
	box-shadow: 2px 2px 6px rgba(0,0,0,.2);
	min-width: 230px; /* allow long menu items to determine submenu width */
	*width: 12em; /* no auto sub width for IE7, see white-space comment below */
	background:#009bdf;
	padding:0px 0;
	border-bottom:3px solid #004064;
}
.sf-menu li{ display:block; float:left; text-align:center; margin:0; }
.sf-menu a {
	color:#fff; 
	text-decoration: none;
}

.sf-menu a {
	color: #fff;
}
.sf-menu li {
	white-space: nowrap; /* no need for Supersubs plugin */
	*white-space: normal; /* ...unless you support IE7 (let it wrap) */
	-webkit-transition: background .2s;
}
.sf-menu ul li {
	display:block; width:100%; float:none; text-align:left; padding:0 !important;
}
.sf-menu ul ul li {
}
.sf-menu li:hover,
.sf-menu li.sfHover {
	/* only transition out, not in */
	-webkit-transition: none;
	transition: none;
}
.sf-menu li a:hover{ }
.sf-menu li ul li{ display:block; width:100%; border-bottom:1px solid #004064; }
.sf-menu li ul li a{ display:block; width:95%; padding:10px 0 10px 5% !important; right:0px;}
.sf-menu li ul li a:hover{ background:#00659e !important; background-image:none; }
.sf-menu li ul li a.active{ background-image:none !important; }



/************************************************************************************
MOBILE
*************************************************************************************/
@media screen and (max-width:767px) {
	#navigation{ clear:both; float:none;  position:absolute; border-radius:0 0; padding:0 0;  z-index:111;  }
        /* nav-wrap */
        #nav-wrap {
                position: absolute; z-index:9000000;height:50px; top:30px; right:20px; 
        }
 
        /* menu icon */
        #menu-icon {
			background:url(../images/menu_icon.png) 0% 0% no-repeat; display:block; width:34px; height:44px; text-indent:-9999999em; padding:0; overflow:hidden; margin-left:0px; float:right; cursor:pointer; margin-top: -17px;
        }
        #menu-icon:hover {
              
        }
        #menu-icon.active {
                background:url(../images/menu_close.png) 50% 1% no-repeat;
        }
 
        /* main nav */
		.sf-menu ul{display:block!important; visibility:visible!important; z-index:115; background:#000;}
        .sf-menu {
                clear: both;
                position: absolute;
                top:8px; right:0;
                width:270px;
                z-index: 116;
                background:#009bdf;        
       			border-bottom:4px solid #333333;
				border-radius:10px; padding:12px 0;
                display: none; /* visibility will be toggled with jquery */
        }
        .sf-menu li {
                clear: both;
                float: none;
                margin:0;
				border:none;
				width:100%;
				text-align:left; padding-right:0px !important;
				padding-left:0px !important;
        }
		.sf-menu li ul li{border-bottom:none; }
        .sf-menu li ul{ background:none; box-shadow:none; float:left; opacity:1 !important;}
		.sf-menu li:hover{ background:none !important;}
		.sf-menu li ul li a{ background:none !important; padding:4px 0;}
		.sf-menu li ul li a:hover{ background:none !important;}
        .sf-menu a,
        .sf-menu ul a {
                font: inherit;
                background: none;border-bottom: 1px solid #fff; margin: 3px 5%; width: 90%;
				
				
        }
		.sf-menu a:hover{ text-decoration:none; color:#EFD302;}
        .sf-menu a:hover,
        .sf-menu > li > a:hover{color:#EFD302; background:none !important; text-decoration:none; }
		.sf-menu a.active {
               background: none !important;color:#EFD302;
        }

        /* dropdown */
        .sf-menu ul {
                width: auto;
				min-width:auto;
                position: static;
                display: block;
                border: none;
                background: inherit;
				margin:0px 0 0 20px !important;
				padding:0px;
        }
        .sf-menu ul li {
                font-family: 'Open Sans'; padding:0px !important; width:100%;
				margin:0px !important;
        }
		.sf-menu ul li a{font-family: 'Open Sans' !important; font-size:inherit !important;
        } 
}